## javax.xml.rpc.holders
Class QNameHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.QNameHolder

All Implemented Interfaces:
  Holder

public final class QNameHolder
extends java.lang.Object
implements Holder

Class QNameHolder

Version:
  1.0

Field Summary
`QName` `value` Field _value

Constructor Summary
`QNameHolder()` Constructor QNameHolder
`QNameHolder(QName value)` Constructor QNameHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public QName value

  Field _value

Constructor Detail

### QNameHolder

    public QNameHolder()

  Constructor QNameHolder

### QNameHolder

    public QNameHolder(QName value)

  Constructor QNameHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.